Bug 683575 - Update to the new Bali release (0.9.6).
Summary: Update to the new Bali release (0.9.6).
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libvpx
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-09 18:29 UTC by Gideon Mayhak
Modified: 2011-03-28 17:26 UTC (History)
1 user (show)

Fixed In Version: libvpx-0.9.6-1.el5.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-17 03:25:11 UTC


Attachments (Terms of Use)

Description Gideon Mayhak 2011-03-09 18:29:17 UTC
Description of problem:
There is a new version of libvpx out, 0.9.6.  It has several performance and quality improvements.  It also resolves several bugs (one that I specifically ran into).

Version-Release number of selected component (if applicable):
libvpx-0.9.5-2.fc14.x86_64

Additional info:
http://blog.webmproject.org/2011/03/vp8-codec-sdk-bali-released.html
http://code.google.com/p/webm/issues/detail?id=289

Comment 1 Fedora Update System 2011-03-10 20:37:55 UTC
libvpx-0.9.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvpx-0.9.6-1.fc14

Comment 2 Fedora Update System 2011-03-10 20:38:02 UTC
libvpx-0.9.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libvpx-0.9.6-1.fc15

Comment 3 Fedora Update System 2011-03-10 20:38:10 UTC
libvpx-0.9.6-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvpx-0.9.6-1.fc13

Comment 4 Fedora Update System 2011-03-10 20:38:17 UTC
libvpx-0.9.6-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libvpx-0.9.6-1.el5.1

Comment 5 Gideon Mayhak 2011-03-12 18:45:50 UTC
I gave my feedback in Bodhi, but I'll leave it here also (and correct a typo I made there):

I did a 2-pass encode of a movie and played it back in Totem with no visible regressions (and of course, the improved performance, quality, and rate control of the 0.9.6 release).

Comment 6 Fedora Update System 2011-03-17 03:25:06 UTC
libvpx-0.9.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-20 21:23:57 UTC
libvpx-0.9.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-20 21:27:33 UTC
libvpx-0.9.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-28 17:26:39 UTC
libvpx-0.9.6-1.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.